<script type="text/html" data-help-name="nvir-image-preview">
    <p>
        <strong>Nilvana inference-runtime 預覽</strong> <br />
        簡易的圖片預覽節點，用於Nilvana inference-runtime的推論預覽。
    </p>
    <p>
        考慮到效能問題，建議將沒有在使用的預覽節點停用或移除。
    </p>
    <p>
        <strong>寬度</strong><br />
        在流程中展示的圖片寬度。
    </p>
    <p>
        <strong>傳送圖片資訊</strong><br />
        設定是否要將圖片的base64傳送至下一個節點。
    </p>
    <p>
        <strong>顯示推論</strong><br />
        在預覽畫面中顯示推論的結果。
    </p>
    <p>
        <strong>顯示推論類別</strong><br />
        在預覽畫面中顯示推論的類別。
      </p>
</script>